/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/dist/css/bootstrap.min.css";



body{
	width: 100vw;
	height: 100vh;
  max-width:100%;  /* added */
	font-family: Cambria, Georgia;
}

h2, h3 {
  color: #444;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: lighter;
}


.image{
	width: auto;
	height: 100vh;
	background-image:url('https://media.giphy.com/media/3ohhwgrL4KKPIZoTQY/giphy.gif');
    /*  https://media.giphy.com/media/l3q2RlV4Nb4NPdfHO/giphy.gif*/
    background-position:50% 50%;
    background-repeat: no-repeat;
    background-size:auto;
 }